Subject: Consult about draft-chen-ppvpn-dvpls-compare-01.txt

From: lidefeng <[email-masked]>
Date: Mon, 28 Apr 2003 15:23:47 +0800

hi,all

In section "5.3 Packet replication/Flooding" of
draft-chen-ppvpn-dvpls-compare-01.txt,it states that:

"In a typical bridge, the flooding is performed across all
   the bridge ports, however, in VPLS applications, it is required that
   flooding, broadcast and multicast are performed within the VPLS
   domain, i.e. only to those customer end-points, that belong to the
   VPLS instance."

I am not sure that in VPLS applications if the flooding domain includes the
subtended customer end-points which belong to the VPLS instance? For example
in the following figure,does the flooding domain of MTU-s include VC-1 PW,PW
between PE1-rs and PE2-rs, PW between PE1-rs and PE3-rs besides CE-1 and
CE-2,CE-3? or only include CE-1 and CE-2,CE-3 ? If the answer is the former
one,I think there is no difference between the typical bridge.

                                                        PE2-rs
                                                          ------
                                                         /      \
                                                        |   --   |
                                                        |  /  \  |
    CE-1                                                |  \B /  |
     \                                                   \  --  /
      \                                                  /------
       \   MTU-s                          PE1-rs        /   |
        \ ------                          ------       /    |
         /      \                        /      \     /     |
        | \ --   |      VC-1            |   --   |---/      |
        |  /  \--|- - - - - - - - - - - |--/  \  |          |
        |  \B /  |                      |  \B /  |          |
         \ /--  /                        \  --  / ---\      |
          /-----                          ------      \     |
         /                                             \    |
       ----                                             \ ------
      |Agg |                                             /      \
       ----                                             |  --    |
      /    \                                            | /  \   |
     CE-2  CE-3                                         | \B /   |
                                                         \ --   /
    MTU-s = Bridging capable MTU                          ------
    PE-rs = VPLS capable PE                               PE3-rs

    --
   /  \
   \B / = Virtual VPLS(Bridge)Instance
    --
    Agg = Layer-2 Aggregation

Could anyone help me to clarify this question? 3x

Regards

Li Defeng